<bugID>1110386<Summary>Focus-ring collides with bottom parts of g's in "Logging"</Summary><Description>Created attachment 8535189
logging.png

Last good revision: 48eee276b1ee (2014-06-13)
First bad revision: 86aa28ce309e (2014-06-14)
Pushlog:
https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=48eee276b1ee&amp;tochange=86aa28ce309e

Brian Grinstead &#8212; Bug 942292 - DevTools themes - make the toolbars thinner;r=vporof</Description></bugID>